分页: 1 / 1

安装retroarch遇到“软件包retroarch”没有可供安装的候选者

发表于 : 2021-11-17 11:05
xstelo
以前曾安装过retroarch1.7,最近想安装新版本,手贱把以前的卸载了,再安装就遇到了这种情况。

Re: 安装retroarch遇到“软件包retroarch”没有可供安装的候选者

发表于 : 2021-11-17 13:46
astolia
你的系统版本和架构?如果你还在用32位的系统,从20.04开始已经不提供二进制包了
https://packages.ubuntu.com/search?keywords=retroarch
否则去检查你是不是把universe源禁用了

Re: 安装retroarch遇到“软件包retroarch”没有可供安装的候选者

发表于 : 2021-11-17 18:04
xstelo
astolia 写了:
2021-11-17 13:46
你的系统版本和架构?如果你还在用32位的系统,从20.04开始已经不提供二进制包了
https://packages.ubuntu.com/search?keywords=retroarch
否则去检查你是不是把universe源禁用了
谢谢,我的确在用32位操作系统,我用的是Linuxmint17.3Rosa mate。那还有没有办法再安装以前的版本了?

Re: 安装retroarch遇到“软件包retroarch”没有可供安装的候选者

发表于 : 2021-11-19 0:10
astolia
mint的17.3是基于ubuntu 14.04的,如果你/etc/apt/sources.list里保留ubutnu xenial的源,应该还可以安装retroarch,不过它是1.4版的。非要用较新版的,可能只有自己从源码编译了。
反正如果没有特殊情况,还是转用64位的新系统好了

Re: 安装retroarch遇到“软件包retroarch”没有可供安装的候选者

发表于 : 2021-11-20 9:52
xstelo
astolia 写了:
2021-11-19 0:10
mint的17.3是基于ubuntu 14.04的,如果你/etc/apt/sources.list里保留ubutnu xenial的源,应该还可以安装retroarch,不过它是1.4版的。非要用较新版的,可能只有自己从源码编译了。
反正如果没有特殊情况,还是转用64位的新系统好了
大佬您能不能给我帮我详细指导一下。我对这个Linux懂得太少。处理器还是32位的,转64位系统已经不能了。2006年的老奔四机器装win已经卡卡的了,我就觉得这个retroarch不错想给他改成游戏机,也顺便学学Linux操作。